﻿.container
{
    width: 750px;
    margin-top: 5px;
    background: url("../images/bg_content.png") no-repeat scroll left top transparent !important;
    margin: 0 !important;
    padding: 8px 10px 0 7px !important;
    float: left;
}
ul.tabs
{
    margin-top: -5px;
    padding: 0;
    float: left;
    list-style: none;
    height: 49px;
    width: 100%;
}
ul.tabs li.active a
{
    color: #fff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover
{
    background-position: 0 -26px;
    background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    color: #fff;
    margin-left: -1px;
}
ul.tabs li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border-left: none;
    margin-bottom: -1px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/bg_childzone.jpg") no-repeat scroll center top transparent !important;
    border-color: #A8A8A8 #A8A8A8 #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0;
    font-family: Arial,Tahoma !important;
    font-size: 8pt !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}


a:link
{
    color: #555;
}
ul.tabs li a
{
    text-decoration: none;
    display: block;
    padding: 0 20px;
    outline: none;
    margin-left: -1px;
}
ul.tabs li a:hover
{
    background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
}
.tab_container
{
    border-top: none;
    clear: both;
    float: left;
    width: 100%;
    -moz-border-radius-bottomright: 5px;
    -khtml-border-radius-bottomright: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -khtml-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
}
.tab_content
{
    float: left;
    text-transform: none;
}
/*tab 2*/
ul.tabs2
{
    margin-top: -5px;
    padding: 0;
    float: left;
    list-style: none;
    height: 49px;
    width: 100%;
}
ul.tabs2 li.active a
{
    color: #fff;
}
html ul.tabs2 li.active, html ul.tabs2 li.active a:hover
{
    background-position: 0 -26px;
    background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    color: #fff;
    margin-left: -1px;
}
ul.tabs2 li
{
    float: left;
    margin: 0;
    padding: 0;
    height: 31px;
    line-height: 31px;
    border-left: none;
    margin-bottom: -1px;
    background: #e0e0e0;
    overflow: hidden;
    position: relative;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/bg_childzone.jpg") no-repeat scroll center top transparent !important;
    border-color: #A8A8A8 #A8A8A8 #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0;
    font-family: Arial,Tahoma !important;
    font-size: 8pt !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
}


ul.tabs2 li a
{
    text-decoration: none;
    display: block;
    padding: 3px 20px;
    outline: none;
    margin-left: -1px;
}
ul.tabs2 li a:hover
{
    background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
}

.tab_content2
{
    float: left;
    text-transform: none;
}
.container2
{
    width: 750px;
    margin-top: 5px;
    background: url("../images/bg_content.png") no-repeat scroll left top transparent !important;
    margin: 0 !important;
    padding: 8px 10px 0 7px !important;
    float: left;
}
/*tab 3*/
/*tab 2*/
ul.tabs3 {
	margin-top: -5px;
	padding: 0;
	float: left;
	list-style: none;
	height: 49px;

	width: 100%;
}
 ul.tabs3 li.active a
 {
     color:#fff;
     }
html ul.tabs3 li.active, html ul.tabs3 li.active a:hover  {
		background-position:0 -26px;
	  background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
   
    color: #FFFFFF !important;
    font-weight: bold !important;
    color:#fff;
	margin-left:-1px;
}
ul.tabs3 li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;

	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/bg_childzone.jpg") no-repeat scroll center top transparent !important;
    border-color: #A8A8A8 #A8A8A8 #FFFFFF;
    border-image: none;
    border-style: solid;
    border-width: 0;
    
    font-family: Arial,Tahoma !important;
    font-size: 8pt !important;
    font-weight: bold !important;
    
    text-transform: uppercase !important;
	
}


ul.tabs3 li a {
	text-decoration: none;
	display: block;
	padding: 0 20px;
	outline: none;
	 margin-left:-1px;
}
ul.tabs3 li a:hover {
	  background: url("../Images/bg_breadcrumbshort.jpg") no-repeat scroll center top transparent !important;
	 
}	

.tab_content3{
	
	float:left;
text-transform:none;
width:710px;
}
.container3
{
    width: 750px; margin-top:5px;
     background: url("../images/bg_content.png") no-repeat scroll left top transparent !important;
    margin: 0 !important;
    padding: 8px 10px 0 7px !important;   
    float:left;     
            }